1、PHP版本要求:

PHP5.4+,支持最新的PHP7.0、7.1、7.2

2、需要开启的PHP扩展有:

extension=php_curl.dll               //远程访问地址需要
extension=php_gd2.dll              //图片处理
extension=php_mbstring.dll       //字符串处理
extension=php_mysqli.dll           //mysql连接
extension=php_openssl.dll          //https连接支持
extension=php_pdo_mysql.dll     //PDO方式mysql连接
extension=php_pdo_sqlite.dll      //PDO方式sqlite连接
extension=php_sqlite3.dll            //Sqlite连接

3、其它要求:

开启环境的pathinfo模式的支持,主要nginx的情况。

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注